﻿
.btnShowResult {
    margin-left: 6px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-family: Raleway-Medium;
    color: #ffffff;
    font-size: 16px;
    background: #459BD1;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    border: none;
    text-align: center;
}

    .btnShowResult:hover {
        background: #3cb0fd;
        text-decoration: none;
    }

.btnResult {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-family: Raleway-Regular;
    color: #ffffff;
    font-size: 16px;
    background: #459BD1;
    padding: 18px;
    text-decoration: none;
    border: none;
    text-align: center;
}

.heading {
    font-family: Raleway-Regular;
    color: #459BD1;
    font-size: 18px;
    text-decoration: none;
}

.heading_left {
    font-family: Raleway-Regular;
    color: #459BD1;
    font-size: 18px;
    text-decoration: none;
    text-align: left;
}

.heading2 {
    font-family: Raleway-Regular;
    color: #459BD1;
    font-size: 18px;
    text-decoration: none;
    width: 300px;
}

.heading3 {
    font-family: Raleway-Regular;
    color: #459BD1;
    font-size: 16px;
    text-decoration: none;
}

.heading_lwfc {
    font-family: Raleway-Regular;
    color: #459BD1;
    width: 50px;
    text-align: center;
    color: black;    
}
.heading_large {
    font-family: Raleway-Regular;
    color: #459BD1;
    font-size: 24px;
    text-decoration: none;
}

.heading_20px_bold {
    font-family: Raleway-Regular;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

.heading_15px_bold {
    font-family: Roboto-Light;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.paragraph_fnma {
    font-family: Raleway-Regular;
}

.user_login b {
    padding-bottom: 5px;
    font-family:Roboto-Light, Calibri;
    font-weight:600;
    font-size:14px;
}

.required {
    font-family: Arial;
    color: #459BD1;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

#gvReports tr th {
    font-family: Arial;
    color: #5D5D5D;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
    width: 200px;
}

#gvInvoices tr th {
    font-family: Arial;
    color: #5D5D5D;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
    width: 200px;
}

tr td {    /*text-align: left;*/
}

tr {
    /*margin-bottom: 5px;*/
}

p a img {
    margin: auto -13px auto -13px;
}

.entryfooter {
    color: #fff;
    background-color: #459BD1;
    font-family: Raleway-Medium;
    font-size: 18px;
    height: 55px;
}

.entryfooterdisabled {
    color: #fff;
    background-color: #ccc;
    font-family: Raleway-Medium;
    font-size: 18px;
    height: 55px;
}

.btnSave{
    background-color: #ffffff;
    border: 0;
    padding: 0,0,0,0;
}

a:hover {
    color: #fff;
}

.editloanpop {
    text-align: justify;
    font-family: Roboto-Regular;
    font-size: 13.5px;
    font-weight: bold;
    color: #333333;
}

.processingname {
    font-family: Raleway-Medium;
    color: #000;
    font-size: 19px;
    text-decoration: none;
}

.processbox {
    color: #fff;
    background-color: #eeeeee;
    color: #000;
    font-family: Raleway-Medium;
    height: 50px;
    line-height: 30px;
}

.ReportBox {
    color: #fff;
    background-color: #eeeeee;
    color: #000;
    height: 50px;
    line-height: 30px;
    font-size: 13px;
}
.ReportBox1{
    color: #fff;
    background-color: #eeeeee;
    color: #000;
    height: 15px;
    line-height: 5px;
    font-size: 16px;
}
.ReportBox_SMDU {
    color: #fff;
    background-color: #eeeeee;
    color: #000;
    height: 75px;
    line-height: 30px;
    font-size: 13px;
}
/*.processbox img {
        padding: 6px 0px 6px 0px;
    }*/
/*Entry Form*/


.EntryForm {
    font-family: Roboto-Regular;
    font-size: 13px;
    width: 100%;
    font-weight: normal;
    color: #333333;
}

.EntryForm-sm {
    font-family: Roboto-Regular;
    font-size: 13px;
    width: 100%;
    font-weight: normal;
    color: #333333;
    margin: auto;
}

.firstCol {
    width: 160px;
    float: left;
    font-family: Roboto-Regular;
}

.firstCol1 {
    width: 225px;
    float: left;
    font-family: Roboto-Regular;
}

.firstCol2 {
    width: 400px;
    float: left;
    font-family: Roboto-Regular;
}

.firstCol2a {
    width: 600px;
    float: left;
    font-family: Roboto-Regular;
}

.firstCol3 {
    width: 275px;
    float: left;
    font-family: Roboto-Regular;
}

.inputContainerTd {
    float: right;
    width: 180px;
    font-family: Roboto-Regular;
}

.inputContainerTd_left {
    float: left;
    width: 180px;
    font-family: Roboto-Regular;
}

.secondCol {
    width: 150px;
    padding-left: 50px;
    font-family:Roboto-Regular;
}

.secondCol1 {
    width: 225px;
    padding-left: 50px;
    font-family:Roboto-Regular;
}

.secondCol2 {
    width: 600px;
    text-align: right;
    font-family:Roboto-Regular;
}

.secondCol3 {
    width: 175px;
    padding-left: 50px;
    font-family: Roboto-Regular;
}

.inputdrop {
    font-size: 12px;
    width: 178px;
    text-align: left;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.inputdrop-large {
    font-size: 12px;
    width: 255px;
    text-align: center;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.input-Das {
    font-size: 13px;
    width: 200px;
    height: 30px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.inputdrop-sm {
    font-size: 12px;
    width: 89px;
    text-align: left;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.inputdrop-med {
    font-size: 12px;
    width: 105px;
    text-align: left;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.inputdrop-lg {
    font-size: 12px;
    width: 185px;
    text-align: left;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.inputdrop-small {
    font-size: 12px;
    width: 65px;
    text-align: left;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.inputdrop-xm {
    font-size: 12px;
    width: 40px;
    text-align: left;
    padding-left: 2px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.input {
    font-size: 12px;
    padding-left: 5px;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.input-xl {
    width: 600px;
    font-size: 12px;
    padding-left: 5px;
    text-align: left;
    font-family: Roboto-Regular;
    border: 0px solid #A9A9A9;
}

.input-med {
    width: 300px;
    font-size: 12px;
    padding-left: 5px;
    text-align: left;
    font-family: Roboto-Regular;
    border: 0px solid #A9A9A9;
}

.input-sm {
    width: 81px;
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
    font-family: Roboto-Regular;
	border: 1px solid #A9A9A9;
}

.input-med {
    width: 86px;
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
    font-family: Roboto-Regular;
	border: 1px solid #A9A9A9;
}

.input-med2 {
    width: 160px;
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.input-med2left {
    width: 160px;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.input-sm-left {
    width: 81px;
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
    font-family: Roboto-Regular;
	border: 1px solid #A9A9A9;
}

.input-xm {
    width: 40px;
    font-size: 12px;
    padding-left: 5px;
    font-family: Roboto-Regular;
	border: 1px solid #A9A9A9;
}

.label-sm {
    width: 150px;
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

.label-sm1 {
    width: 100px;
    font-size: 12px;
    padding-right: 5px;
    text-align: right;
    font-family: Roboto-Regular;
    border: 1px solid #A9A9A9;
}

#divFilter {
    width: inherit;
    height: auto;
    float: left;
    padding: 0px 20px 10px 0px;
    margin-bottom: 20px;
    font-size: 12px;
    font-family: Roboto-Regular;
    font-weight: bold;
}

    #divFilter h4 {
        font-family: Raleway-Medium;
    }

#gvReports {
    font-family: Roboto-Regular;
}

#gvInvoices {
    font-family: Roboto-Regular;
}
.gvReportHeader {
    font-size: 11px;
    font-weight: bold;
}

.gvInvoiceHeader {
    font-size: 14px;
    font-weight: bold;
}

.gvBoundField-center {
    text-align:center;
}


.gvRowPadding {
    padding-left: 7px;
}

.columnfirst {
    width: 240px;
    float: left;
}

.columnfirst1 {
    width: 85px;
    float: left;
}

.columnsecond {
    width: 175px;
    float: left;
}

.columnthird {
    width: 135px;
    float: left;
}

.secondCollarge {
    width: 250px;
    padding-left: 50px;
}

.largecol {
    width: 360px;
    float: left;
}

.align_center {
    text-align:center;
}

.detail-SMDU-large {
    height: 25px;
    width: 350px;
    padding-left: 5px;
    border: none;
}

.detail-SMDU-large1 {
    height: 25px;
    width: 400px;
    padding-left: 5px;
    border: none;
}

.detail-SMDU-med {
    height: 25px;
    width: 200px;
    padding-left: 5px;
    border: none;
}

.detail-SMDU-medright {
    height: 25px;
    width: 200px;
    text-align: right;
    padding-right: 5px;
    border: none;
}

.detail-SMDU-med2 {
    height: 25px;
    width: 210px;
    padding-left: 5px;
    border: none;
}

.detail-SMDU-med2right {
    height: 25px;
    width: 210px;
    text-align: right;
    padding-right: 5px;
    border: none;
}

.detail-SMDU-med3 {
    height: 25px;
    width: 175px;
    padding-left: 5px;
    border: none;
}

.detail-SMDU-med4 {
    height: 25px;
    width: 300px;
    padding-left: 5px;
    border: none;
}

.detail-SMDU-med5 {
    color: #459BD1;
    width: 230px;
    height: 35px;
    padding-left: 5px;
    border: none;
    font-size: 14px;
    font-family: Roboto-Light;
}

.detail-SMDU-med5a {
    width: 230px;
    height: 35px;
    padding-left: 5px;
    border: none;
    font-size: 14px;
    font-family: Raleway-Medium;
}

.detail-SMDU-med5b {
    width: 230px;
    height: 35px;
    /*padding-left: 5px;*/
    border: none;
    font-size: 14px;
    font-family: Roboto-Regular;
}

.detail-SMDU-med5c {
    width: 230px;
    height: 35px;
    padding-left: 5px;
    border: none;
    font-size: 12px;
    font-family: Raleway-Medium;
}

.detail-SMDU-med5d {
    color: #459BD1;
    width: 228px;
    height: 35px;
    padding-left: 5px;
    border: none;
    font-size: 14px;
    font-family: Roboto-Light;
}

.mainTable_SMDU {
    width: 100%;
    font-family: Roboto-Regular;
}


/*TOOLTIP FOR WATERFALL REPORT*/

.arrow_box {
    position: relative;
    background: #222222;
    border: 1px solid #222222;
}

    .arrow_box:after, .arrow_box:before {
        bottom: 100%;
        left: 27.2%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .arrow_box:after {
        border-color: rgba(34, 34, 34, 0);
        border-bottom-color: #222222;
        border-width: 12px;
        margin-top: -54px;
    }

.arrow_boxSMDU {
    position: relative;
    background: #ffffff;
    border: 2px solid black;
}

    .arrow_boxSMDU:after, .arrow_boxSMDU:before {
        bottom: 100%;
        left: 7px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .arrow_boxSMDU:after {
        border-color: rgba(34, 34, 34, 0);
        border-bottom-color: #000000;
        border-width: 12px;
        margin-top: -54px;
    }

/*CHECKBOX*/
.regular-checkbox {
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 0px;
    display: inline-block;
    position: relative;
}

    .regular-checkbox:active, .regular-checkbox:checked:active {
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
    }

    .regular-checkbox:checked {
        background-color: #459BD1;
        border: 1px solid #adb8c0;
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
        color: #99a1a7;
    }

        .regular-checkbox:checked:after {
            content: '\2714';
            font-size: 14px;
            position: absolute;
            top: 0px;
            left: 3px;
            color: #fff;
        }


.blue-checkbox input[type='checkbox'] {
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #cacece;
    /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/
    padding: 9px;
    border-radius: 0px;
    display: inline-block;
    position: relative;
    margin: 0px;
}

    .blue-checkbox input[type='checkbox']:active, .blue-checkbox input[type='checkbox']:checked:active {
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
    }

    .blue-checkbox input[type='checkbox']:checked {
        background-color: #459BD1;
        border: 1px solid #adb8c0;
        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
        color: #99a1a7;
    }

        .blue-checkbox input[type='checkbox']:checked:after {
            content: '\2714';
            font-size: 14px;
            position: absolute;
            top: 0px;
            left: 3px;
            color: #fff;
        }

.blue-checkbox label {
    padding-left: 5px;
    padding: 5px;
    vertical-align: middle;
}

.blue-checkbox tr td {
    height: 20px;
}

.EU_TableScroll {
    border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    max-height: 275px;
    overflow: auto;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
}

.EU_DataTable {
    width: 80%;
    border-collapse: collapse;
}

    .EU_DataTable TR TH {
        border-bottom: #cccccc 1px solid;
        border-left: #cccccc 1px solid;
        padding-bottom: 10px;
        text-transform: capitalize;
        text-align: center;
        background-color: #3c454f;
        padding-left: 5px;
        padding-right: 5px;
        font-family: Arial, Helvetica, sans-serif;
        color: #ffffff;
        font-size: 12px;
        border-top: #cccccc 1px solid;
        font-weight: normal;
        border-right: #cccccc 1px solid;
        padding-top: 10px;
    }

    .EU_DataTable TR TD {
        border-bottom: #cccccc 1px solid;
        border-left: #cccccc 1px solid;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px;
        font-family: Arial, Helvetica, sans-serif;
        color: #454545;
        font-size: 11px;
        vertical-align: middle;
        border-top: #cccccc 1px solid;
        border-right: #cccccc 1px solid;
        padding-top: 5px;
    }

	#DivUserIntials
	{
		font-family: Roboto-Regular;
		text-align: justify;
	}
